mwbr.net
当前位置:首页 >> CxF%rt%trAnsports%http%3.1.2.jAr 必须用jDk1.7吗 >>

CxF%rt%trAnsports%http%3.1.2.jAr 必须用jDk1.7吗

tomcat5.0有些是需要手动指定的(比如项目的发布需要手动添加Contex元素)。 跟tomcat6.0、7.0有很大不同。

把jdk换成1.4测试一波呗,1.4的环境太低了,估计几乎没人在没有测试环境下能直接回答你的问题啊

网站首页 | 网站地图
All rights reserved Powered by www.mwbr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com